{
  "oreConfig": [
    {
      "ore": "darkerdepths:aridrock_coal_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 36,
      "maxVeinSize": 8,
      "spawnRate": 20.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:aridrock_iron_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 6,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:aridrock_gold_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 12,
      "maxVeinSize": 4,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:aridrock_redstone_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 5,
      "spawnRate": 4.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:aridrock_lapis_ore",
      "filler": "darkerdepths:aridrock",
      "minY": 1,
      "maxY": 12,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:aridrock_diamond_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 3,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:limestone_coal_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 8,
      "spawnRate": 20.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:limestone_iron_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 6,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:limestone_gold_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 6,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "survivaloverhaul:cinnabar_ore",
      "filler": "minecraft:stone",
      "minY": 20,
      "maxY": 52,
      "maxVeinSize": 6,
      "spawnRate": 6.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
	    "SWAMP"
	  ]
    },
    {
      "ore": "darkerdepths:limestone_redstone_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 3,
      "spawnRate": 4.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:limestone_lapis_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 20,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "wyrmroost:platinum_ore",
      "filler": "minecraft:stone",
      "minY": 95,
      "maxY": 224,
      "maxVeinSize": 5,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "LUSH"
      ]
    },
    {
      "ore": "wyrmroost:blue_geode_ore",
      "filler": "minecraft:stone",
      "minY": 1,
      "maxY": 56,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OCEAN"
	  ]
    },
    {
      "ore": "wyrmroost:red_geode_ore",
      "filler": "minecraft:stone",
      "minY": 1,
      "maxY": 164,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "HOT"
	  ]
    },
    {
      "ore": "wyrmroost:purple_geode_ore",
      "filler": "minecraft:end_stone",
      "minY": 90,
      "maxY": 160,
      "maxVeinSize": 3,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "the_end"
	  ]
    },
    {
      "ore": "darkerdepths:limestone_diamond_ore",
      "filler": "darkerdepths:limestone",
      "minY": 1,
      "maxY": 16,
      "maxVeinSize": 3,
      "spawnRate": 1.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
          "OVERWORLD"
	  ]
    },
    {
      "ore": "darkerdepths:silver_ore",
      "filler": "minecraft:stone",
      "minY": 20,
      "maxY": 75,
      "maxVeinSize": 5,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "HILLS"
      ]
    },
    {
      "ore": "iceandfire:silver_ore",
      "filler": "minecraft:stone",
      "minY": 20,
      "maxY": 75,
      "maxVeinSize": 5,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "HILLS"
      ]
    },
    {
      "ore": "iceandfire:amythest_ore",
      "filler": "minecraft:stone",
      "minY": 105,
      "maxY": 254,
      "maxVeinSize": 5,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "MOUNTAIN"
      ]
    },
    {
      "ore": "iceandfire:copper_ore",
      "filler": "minecraft:stone",
      "minY": 55,
      "maxY": 154,
      "maxVeinSize": 5,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "MOUNTAIN"
      ]
    },
    {
      "ore": "stalwart_dungeons:tungsten_ore",
      "filler": "biomesoplenty:black_sandstone",
      "minY": 75,
      "maxY": 154,
      "maxVeinSize": 3,
      "spawnRate": 10.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "biomesoplenty:volcano"
      ]
    },
    {
      "ore": "iceandfire:sapphire_ore",
      "filler": "minecraft:stone",
      "minY": 55,
      "maxY": 154,
      "maxVeinSize": 5,
      "spawnRate": 2.0,
      "biomeBlacklist": [],
      "biomeWhitelist": [
        "COLD"
      ]
    }
  ]
}